/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/*COMMON*/
::-webkit-selection{
    background-color: #e66835;
    color:#fff;
}
::-moz-selection{
    background-color: #e66835;
    color:#fff;
}
::selection{
    background-color: #e66835;
    color:#fff;
}
:focus-visible {
	transition: outline-offset 0.15s linear !important;
	outline-offset: 2px !important;
}
:focus-visible, [type="button"]:focus-visible, [type="reset"]:focus-visible, [type="submit"]:focus-visible, button:focus-visible {
	outline: 2px solid var(--e-global-color-accent) !important;
}
.elementor-widget-text-editor table{
	background: #fff;
	overflow:hidden;
}
.elementor-widget-text-editor table thead tr th,.elementor-widget-text-editor table thead tr td{
    background: var(--e-global-color-primary);
    font-weight: 700;
    color:var(--e-global-color-21bfb04);
}
.elementor-kit-21583 .elementor-button:hover,.elementor-kit-21583 a.elementor-button:hover,.elementor-button:hover,a.elementor-button:hover {
	text-decoration: none;
	margin-top: -5px;
	margin-bottom: 5px;
}
.grecaptcha-badge { 
    visibility: hidden;
}
.svg-orange svg path{
    fill:var(--e-global-color-primary) !important;
}
.svg-purple svg path{
    fill:var(--e-global-color-secondary) !important;
}
.svg-green svg path{
    fill:var(--e-global-color-accent) !important;
}
.svg-white svg path{
    fill:var(--e-global-color-21bfb04) !important;
}
.svg-yellow svg path{
    fill:var(--e-global-color-79ed930) !important;
}
.svg-brown svg path{
    fill:var(--e-global-color-9b4050f) !important;
}
.svg-grey svg path{
    fill:var(--e-global-color-e5e9561) !important;
}
.elementor-widget-text-editor ul{
	margin-bottom: 16px;
}
.elementor-widget-icon-box .elementor-icon-box-title a:hover,
.elementor-widget-heading .elementor-heading-title[class*="elementor-size-"] > a:hover,
.elementor-widget-image-box .elementor-image-box-title a:hover{
  color:var( --e-global-color-text );
}
.elementor-element .swiper ~ .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:160px;}
.elementor-posts .elementor-post__avatar img{border: 3px solid #fff;}
.elementor-search-form__input:focus{
	border:none !important;
}
/*ELEMENTOR LIGHTBOX*/
.elementor-lightbox .elementor-lightbox-item{
	height: 90%;
}
.elementor-slideshow__title{
	font-size: 22px;
}
.elementor-slideshow__description{
  font-size: 18px;
}

/*THE EVENTS CALENDAR*/
/*.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container,
#tribe-events-pg-template{
	padding:0 !important;
}*/
.tribe-common img{
	width: 100%;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-events-bar--border{
	border-radius: 30px;
	overflow: hidden;
}
.tribe-events .tribe-events-c-events-bar .tribe-common-form-control-text__input{
	padding-left:45px !important;
}
.tribe-events .tribe-events-c-events-bar .tribe-common-form-control-text__input:focus{
	border-radius:none !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event{
	justify-content:space-between !important;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-details{
	width:80% !important;
}
.tribe-events-widget .tribe-events-widget-events-list__event-row--featured .tribe-events-widget-events-list__event-date-tag-datetime::after {
	display:none;
}
.tribe-events-widget .tribe-events-widget-events-list__event-date-tag-datetime{
	height:auto !important;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-datetime{
	height:auto !important;
	background:var(--e-global-color-primary);
	border-radius:15px;
	padding:15px !important;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday,.tribe-events-calendar-list__event-date-tag-daynum{
	color:#fff !important;
}
.teccc-legend a{
	font-size: 16px;
}
.tribe-events .tribe-events-c-breadcrumbs__list{
	font-size: var(--tec-font-size-5);
}
.watersaver-text{
	font-size: 16px;
	font-weight: bold;
	color: var(--e-global-color-primary);
}
.watersaver-text:before,
.tribe-events-category-watersaver-rewards:before{
	content: "";
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url('/wp-content/uploads/2023/11/Floral_element_orangewhite.png') no-repeat center center;
	background-size: contain;
}
.elementor-kit-21583 .tribe-events button:hover{
	background: inherit;
}
/*RELEVANSSI*/
.relevanssi-query-term{
	background: rgba(255, 255, 0, .25);
	text-decoration: underline #ff0 2px;
}
/*FACETWP*/
.facetwp-input-wrap{
	width:100%;
}
.facetwp-facet input.facetwp-search{
	margin-left:0 !important;
	min-width: unset;
	width: 100%;
}
.facetwp-color{
	border: 2px solid #fff;
}
.facetwp-color.checked[data-value="white"]::after{
	border-color: #000;
}

/*HEADER*/
.elementor-20457 .elementor-element.elementor-element-f0c1c3b button.e-n-menu-dropdown-icon {
	fill: var(--e-global-color-primary);
}

/*HOME*/
body.home #legend_box{
	display:none;
}
body.home article.tribe_events_cat-watersaver-rewards header.tribe-events-widget-events-list__event-header h3{
	border-left:0;
	padding:0;
}

/*BLOG*/
.blog-categories .elementor-widget-container ul{
	padding-left: 25px;
}
.blog-categories .elementor-widget-container ul li{
	list-style-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' class='e-font-icon-svg e-fas-caret-right' viewBox='0 0 192 512' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 384.662V127.338c0-17.818 21.543-26.741 34.142-14.142l128.662 128.662c7.81 7.81 7.81 20.474 0 28.284L34.142 398.804C21.543 411.404 0 402.48 0 384.662z'%3E%3C/path%3E%3C/svg%3E");
	padding: 6px 0 12px 0;
	border-bottom:2px dotted var(--e-global-color-e5e9561);
}
.blog-categories .elementor-widget-container ul li::marker{
	font-size: 34px;
}

/*SINGLE PLANT*/
body.single-plant .elementor-slideshow__title{
	display: none;
}